[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#699474: RFS: b43-fwcutter/1:017-1 [ITA]

Package: sponsorship-requests
Severity: normal

Dear mentors,

I am looking for a sponsor for my package "b43-fwcutter"

 * Package name    : b43-fwcutter
 * Version         : 1:017-1
 * Upstream Author : Martin Langer <martin-langer@gmx.de>
 * URL             : http://wireless.kernel.org/en/users/Drivers/b43
 * License         : BSD-2-Clause
 * Section         : utils

It builds those binary packages:

b43-fwcutter - Utility for extracting Broadcom 43xx firmware
firmware-b43-installer - Installer package for firmware for the b43 driver
firmware-b43legacy-installer - Installer package for firmware for the b43legacy driver

To access further information about this package, please visit the following URL:


Alternatively, one can download the package with dget using this command:

dget -x http://mentors.debian.net/debian/pool/contrib/b/b43-fwcutter/b43-fwcutter_017-1.dsc

Changes since the last upload:
  * New upstream release.
  * New Maintainer. Closes: #698759
  * debian/control
    + Set myself as Maintainer.
    + Remove firmware-b43-lpphy-installer package. Closes: #657837
      + Firmware-b43-installer now supports BCM4312.
    + Update firmware-b43-installer description.
    + Change debhelper to 9 in B-D.
    + Bump Standard Versions 3.9.4.
    + Switch compat level 8 to 9.
    + Remove dm-upload field.
    + Remove conflict field.
    + Add po-debconf and debconf in B-D.
  * debian/rules
    + Add security Flags.
    + Use tiny rules.
  * Remove firmware-b43-lpphy-installer.* files.
  * Firmware-b43-installer now support BCM4331. Closes: #682427
  * Add debconf support. Thanks to Gaudenz. Closes: #698348
    + Allow installation without corresponding hardware.
    + Add es.po translation.
  * Update copyright file.
  * Remove debian/series file.
  * Update watch file.
  * Remove README.firmware-b43-lpphy-installer file.
Daniel Echeverry
Linux user: #477840
Debian user

Reply to: